Support » Plugin: Page scroll to id » contextual_help outdated

  • Hello,
    the plugin shows a message
    Deprecated: contextual_help ist seit Version 3.3.0 veraltet! Benutze stattdessen get_current_screen()->add_help_tab(), get_current_screen()->remove_help_tab(). in /wp-includes/functions.php on line 5088
    Thank you ind advance
    ll.

Viewing 1 replies (of 1 total)
  • Plugin Author malihu

    (@malihu)

    Hello and thanks for the feedback!

    This PHP notice/warning is a known issue (it doesn’t affect plugin functionality) and it’ll be fixed in plugin’s next version (1.6.8).

    The fix for this issue is already implemented in plugin’s development version, so if you don’t want to wait for version 1.6.8, you can use the development version:

    https://downloads.wordpress.org/plugin/page-scroll-to-id.zip

    Please note that if you use the development version, when next version (1.6.8) is released, you’ll be able to update within WordPress as usual 😉

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.